Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163590 - missing buildrequires ncurses-devel
Summary: missing buildrequires ncurses-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenIPMI
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-19 10:01 UTC by Karsten Hopp
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-01 17:19:38 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2005-07-19 10:01:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.8) Gecko/20050623 Fedora/1.0.4-5 Firefox/1.0.4

Description of problem:
found during a rebuild in a minimal chroot (mock):
ui.c:37:20: error: curses.h: No such file or directory
...
ui.c:189: error: 'LINES' undeclared (first use in this function)
ui.c:189: error: (Each undeclared identifier is reported only once
ui.c:189: error: for each function it appears in.)
ui.c:196: warning: implicit declaration of function 'prefresh'
ui.c:198: error: 'COLS' undeclared (first use in this function)
ui.c:200: warning: implicit declaration of function 'wrefresh'
...


Version-Release number of selected component (if applicable):
OpenIPMI-1.4.14-5

How reproducible:
Always

Steps to Reproduce:
1.install mock
2.mock -r fedora-development-i386-core.cfg OpenIPMI-1.4.14-5.src.rpm
3.check output
  

Additional info:

Comment 1 Phil Knirsch 2005-09-01 17:19:38 UTC
Fixed.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.